public class PointTester {
    public static void main(String[] args) {
        Point p1 = new Point(3, 2);
        System.out.print("Point 1: ");
        System.out.println(p1);
        System.out.println("I invert coordinates");
        p1.invertCoordinates();
        System.out.print("Point 1: ");
        System.out.println("(" + p1.x
                + "," + p1.y + ")");
    }
}
